<?xml version="1.0" encoding="UTF-8"?>
<messages>
    <message id="main">
        <div id="header"></div>
        <div id="menu"></div>
        <div id="userlist"></div>
        <div id="content"></div>
    </message>
</messages>
